
body{margin:0;padding:0;font:normal 12px "宋体",arial;line-height:22px;color:#010101;text-align:center;}
.header,#content,#bottom,#footer{margin:0 auto;width:970px;}
#content{background:url(images/index_09.jpg);text-align:left;}
#ee{clear:both;}

#left{float:left;width:226px;}
#right{float:right;width:744px;}
.title{height:46px;color:#fff;font-weight:bold;background:url(images/index_06.jpg);font-size:14px;padding-left:10px;}
.tt{height:30px;line-height:30px;}

.tg{display:block;}

.t{padding:0 15px;}

p{text-indent:2em;margin-top:1px;}

#footer{background:url(images/index_13.jpg);height:38px;line-height:38px;text-align:center;font-family:arial;}

a,a:visited{text-decoration:none;color:#010101;}
a:hover{text-decoration:underline;color:#010101;font-weight:bold;}

ul{margin:0;padding:0;list-style-type:none;}
li{width:350px;border-bottom:1px dashed #ccc;height:28px;line-height:28px;float:left;}
.depart{width:700px;font-weight:bold;color:#f00;font-size:14px;}

a,a:visited{text-decoration:none;color:#010101;}
a:hover{text-decoration:underline;color:#f00;}